Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 913331 - "Contact Team Coordinator" return unexpected error
"Contact Team Coordinator" return unexpected error
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Retired
Component: WebSite (Show other bugs)
development
Unspecified Unspecified
unspecified Severity high
: ---
: 2.2
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-20 20:05 EST by Alex Eng
Modified: 2013-11-26 22:35 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.2-SNAPSHOT (20130225-0033)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 22:23:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2013-02-20 20:05:21 EST
Description of problem:
When click on "Contact Team Coordinator" in language page, i.e: http://zanata-master-internal.lab.eng.bne.redhat.com:8080/language/view/zh-Hans

Unexpected error page returned.


Version-Release number of selected component (if applicable):
2.2 SNAPSHOT

How reproducible:
Always

Steps to Reproduce:
1. Login in Zanata
2. Go to one of the language page:  http://zanata-master-internal.lab.eng.bne.redhat.com:8080/language/view/zh-Hans
3. Click on "Contact Team Coordinator" on right side menu
  
Actual results:
Error page returned. Unexpected error. Please try again. 


Expected results:
Email page with subject and body to fill in.


Additional info:
Comment 2 Ding-Yi Chen 2013-02-24 22:05:19 EST
VERIFIED with Zanata version 2.2-SNAPSHOT (20130225-0033)
Comment 3 Sean Flanigan 2013-11-26 22:13:04 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 4 Sean Flanigan 2013-11-26 22:15:09 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 5 Sean Flanigan 2013-11-26 22:18:05 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 6 Sean Flanigan 2013-11-26 22:23:04 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 7 Sean Flanigan 2013-11-26 22:32:45 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 8 Sean Flanigan 2013-11-26 22:35:01 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.

Note You need to log in before you can comment on or make changes to this bug.